  <header>
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="index.html"><img src="assets/images/logo.svg" alt="logo"></a>
            <button class="navbar-toggler" id="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" > <span class="navbar-toggler-icon"></span> </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent" (click)="toggleNavbar()" >
              <ul class="navbar-nav mr-auto" routerLinkActive="active-link" [routerLinkActiveOptions]="{exact: true}">
                <li class="nav-item " routerLinkActive="active"> <a class="nav-link" [routerLink]="['/home']" >About </a> </li>
                <li class="nav-item" routerLinkActive="active"> <a class="nav-link" href="https://blog.tykheblock.ventures/" target="_blank">Insights</a> </li>
                <li class="nav-item" routerLinkActive="active"> <a class="nav-link" [routerLink]="['/team']" >Team</a> </li>
                <li class="nav-item" routerLinkActive="active"> <a class="nav-link" [routerLink]="['/portfolio']" >Portfolio</a> </li>
                <!-- <li class="nav-item" routerLinkActive="active"> <a class="nav-link" [routerLink]="['/jobs']" >Jobs</a> </li> -->
                <li class="nav-item" routerLinkActive="active"> <a class="nav-link" [routerLink]="['/contact']" >Contact</a> </li>
                <li class="nav-item nav-social">
                  <a class="nav-link"  href="https://www.linkedin.com/company/tykheblockventures/" target="_blank"><img src="assets/images/linkdn.svg"></a>
                </li>
                <li class="nav-item nav-social">
                  <a class="nav-link" href="https://twitter.com/TykheBV/" target="_blank"><img src="assets/images/twitr.svg"></a>
                </li>
                <li class="nav-item nav-social">
                  <a class="nav-link" href="https://blog.tykheblock.ventures" target="_blank"><img src="assets/images/m.svg"></a>
                </li>
              </ul>
            </div>
          </nav>
        </div>
      </div>
    </div>
  </header>